.countdown {
  height: 200px;
  position: relative;
  margin: 10px 0 20px 0;
}
.countdown .post-wrapper {
  position: absolute;
}
.countdown .post-wrapper span.title {
  display: block;
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  padding: 4px;
  background-color: rgba(255, 255, 255, 0.7);
  color: #000000;
  font-weight: 600;
  font-size: 12px;
}
.countdown .counter {
  position: absolute;
  bottom: 0;
  text-align: center;
  padding: 4px 0;
  float: none;
  width: 100%;
  background-color: #369fbf;
}
.countdown .counter span {
  font-size: 30px;
  color: #ffffff;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
}
.countdown .counter span.smalltext {
  font-size: 10px;
}
